body.page-contact .chapterpicture{display: none;}

body.page-contact #wrapper .inner #contentsInner{padding: 0;}


#pref-contact .bloc-gauche{
	width: 50%;
	border-right: 1px #ddd solid;
	padding: 0 4% 0 0;
	float:left;
}
#pref-contact .bloc-gauche .formulaire h2{display: none;}
#pref-contactt .bloc-gauche .formulaire fieldset{
	margin: 0; padding: 0;
}
#pref-contact .bloc-gauche .formulaire .submit{
	text-align: right;
}
#pref-contact .bloc-gauche .formulaire input[type=reset]{display: none;}
#pref-contact .bloc-gauche .formulaire input[type=submit]{
	background: #cb4d16;
	text-transform: uppercase;
	padding: 5px 20px;
	border: none;
}

#pref-contact .bloc-droite{
	width: 45%;
	padding:0;
	text-align: center;
	color: #cb4d16;
	font-weight: bold;
	float:right;
}
#pref-contact .bloc-droite img{
	display: block;
	margin: auto;
}

